.numbers__row {
    --bs-gutter-y: var(--bs-gutter-x);
}

.numbers-item {
    gap: 1.1rem;
    width: 100%;
    height: 100%;
    padding: 4rem 2rem;
    border-radius: 1rem;
    background: var(--color-surface);
    text-align: center;
}

.numbers-item__title {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.5rem;
    white-space: nowrap;
}

.numbers-item__text {
    padding-inline: 2rem;
}

@media screen and (max-width: 575.9px) {
    .numbers__row {
        --bs-gutter-x: 1rem;
    }

    .numbers-item {
        padding: 3rem 1rem;
    }
}